PHP Manual
Prev |  | Next

# px_numfields

(PECL)

px_numfields -- Returns number of fields in a database

## Description

int px_numfields ( resource pxdoc )

Get the number of fields in a database file.

## Return Values

Returns the number of fields in a database file. The return value of this function is identical to the element numfields in the associated array returned by px_get_info().

Prev | Home | Next
px_new | Up | px_numrecords